# OSINT/Time Travel final 450pkt
from MrHappy

Can you find the exact date this pic was taken (It is Australian forest fire)

Flag Format: darkCTF{dd-mm-yyyy}

![TimeTravel.jpg](./pic/TimeTravel.jpg)[TimeTravel.jpg](./pic/TimeTravel.jpg)

----
##  Analyses

- loocking for the coastline in Australia 

 
 [https://www.google.de/maps/@-29.5594675,155.3006399,771181m/data=!3m1!1e3](https://www.google.de/maps/@-29.5594675,155.3006399,771181m/data=!3m1!1e3)

- then you google you find out a lot of News about bushfire in the beginning of Novenber 2019 in this area google search = nymboida national park bushfire
- With image search at [https://yandex.com/images/9(https://yandex.com/images/) you find simular picture too from November 2019
- now search wehre you can get satelite picture from the past. search = satellite picture past --> [https://gisgeography.com/free-historical-imagery-viewers/](https://gisgeography.com/free-historical-imagery-viewers/) --> [https://worldview.earthdata.nasa.gov/](https://worldview.earthdata.nasa.gov/)-->  [finalPic_15_09_2019](https://worldview.earthdata.nasa.gov/?v=149.05442488241462,-32.058600989986076,157.24297500521354,-27.549632473814647&t=2019-09-15-T00%3A00%3A00Z&as=2019-09-10-T00%3A00%3A00Z&ae=2019-09-20-T00%3A00%3A00Z&e=true&l=VIIRS_SNPP_Thermal_Anomalies_375m_Day(hidden),VIIRS_SNPP_Thermal_Anomalies_375m_Night(hidden),Reference_Labels(hidden),Reference_Features(hidden),Coastlines,VIIRS_SNPP_CorrectedReflectance_TrueColor,MODIS_Aqua_CorrectedReflectance_TrueColor(hidden),MODIS_Terra_CorrectedReflectance_TrueColor(hidden)&av=0.5&ab=on) match


![finalmatch.png](./pic/finalmatch.png)[finalmatch.png](./pic/finalmatch.png)

----

# darkCTF{15-09-2019}

----

# Thanks a lot MrHappy we had many fun with this challenge

## Team: Hacklabor; Time to solve appr. 2 h

## [hacklabor.de](hacklabor.de)
<img src="https://hacklabor.de/assets/img/logo/Logo_Large_black.svg" width="200" height="200" />


- 

